RubyGems Navigation menu

sassy-maps 0.4.0

Map helper functions for Sass 3.3 Maps including get-deep and set/set-deep

Versions:

  1. 0.4.0 - June 03, 2014 (8 ko)
  2. 0.3.2 - March 04, 2014 (6 ko)
  3. 0.3.1 - December 15, 2013 (6,5 ko)
  4. 0.2.0 - December 02, 2013 (6 ko)
  5. 0.1.1 - October 26, 2013 (5,5 ko)

Dépendances de Runtime (1):

sass ~> 3.3

Dépendances de Development (7):

bundler >= 0
colorize >= 0
minitap >= 0
minitest >= 0
rake >= 0
tapout >= 0

Propriétaires:

Auteurs:

  • Sam Richard

Total de contrôle SHA 256:

938477c22bc6f4bb3e18e939761f1a3272686b1fde6dc09be9edf80a43164328

Total de téléchargements 1 376 720

Pour cette version 1 324 524

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: